/****************** TEMPLATE 4 */
body {background: #004575 url(/Pics/bg/bg.body.jpg) no-repeat center top;}
#wrapper {
	width:950px;
	margin:0 auto;
	overflow:visible;
}
#header {
	position: relative; padding-bottom: 40px;
	/*background: url(/Pics/bg/bg.head.png) no-repeat center bottom transparent;*/
}
	#header img, #header object {
		display:block; margin:0 auto;
	}
	#siteSearch {
		/*position: absolute; bottom: 0; left: 10px;
		width: 930px; height: 30px; overflow: hidden;*/
		margin:5px 0;
	}
#content {
	width:920px; padding: 5px 15px;
	clear:both; float: left;
	background: url(/Pics/bg/bg.content.png) repeat-y 0 0;
}
	.int7 #content {}
#leftnav {
	width:300px; float:left;
	margin-right:5px;
}
#main {width:450px; float:left;}
	#template4.home #main {width:746px;}
#maintop, #mainbot, #mainmid {
	width:100%; float:left; clear: both;
}
	#template4.home #maintop, #template4.home #mainbot {}
	#mainbot, #mainmid {margin-top: 5px;}
.left {
	width:270px; float:left;
	margin-right:5px;
}
	#maintop .left, #mainbot .left {}
	#template4.home #mainbot .left {width:300px;}
.right {width:170px; float:right;}
	#maintop .right, #mainbot .right {}
	#template4.home #mainbot .right {width:436px;}
#rm {
	width:160px;
	float:right;
}
#footer {
	clear:both; padding: 80px 15px 40px 368px;
	background: url(/Pics/bg/bg.foot.png) no-repeat center top transparent;
}
	#footer p {margin-bottom: .33em;}
	#footer .copyright {}
		#copyDate {display: none;}
	#footer .ei_logo img {
		display: block; clear: both;
		margin-left: -6px;
	}
	#ftLnkHome {
		display: block; float: left;
		margin-left: -98px; margin-right: 10px;
		}
	#footnav {
		margin-left: 0; list-style-type: none;
	}
	#footnav > li {display:inline; padding-right: 3px;}
		#footnav > li + li {}
	#footer a, #footer a:visited {color: #fff; text-decoration: none;}
	#footer a:hover {text-decoration: underline;}
/****************** Popup Interior Page */
body.popup {background:#1b2d44;}
.popupmasthead {background-color:#1b2d44;}
.popupcontent {background-color:#1c3d5d; padding:10px;}
.popupfooter {background-color:#1b2d44;}